from turtle import *
pencolor("blue")
pensize(5)
left(180)
forward(100)
right(120)
forward(100)
right(120)
forward(100)

pencolor("red")
left(60)
forward(100)
left(120)
forward(100)
left(120)
forward(100)

pencolor("green")

forward(100)
left(120)
forward(100)
left(120)
forward(100)